[Bug 135286] Backport cinepaint 0.22 (improved usability a lot) from Gutsy to Feisty

Mantas Kriaučiūnas mantas at akl.lt
Tue Aug 28 14:51:13 BST 2007


Public bug reported:

Please backport cinepaint 0.22 from Gutsy to Feisty - latest version no
more depends on GTK1 and because of this usability of cinepaint
increased a lot. Look at debian/changelog:

cinepaint (0.22-1-0ubuntu1) gutsy; urgency=low

  * New Upstream Version
  * debian/rules:
    - add --enable-gtk2 and --enable-pygimp as configure parameters
    - use chrpath to remove rpath set in the 'icc_exam_cp' plugin
    - remove gtkcons.py from the plug-ins, it's too buggy. Remove gimpcons.py
      as it relies on gtkcons

** Affects: feisty-backports
     Importance: Undecided
         Status: New

** Affects: baltix
     Importance: Undecided
         Status: New

** Also affects: baltix
   Importance: Undecided
       Status: New

-- 
Backport cinepaint 0.22 (improved usability a lot) from Gutsy to Feisty
https://bugs.launchpad.net/bugs/135286
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list